# Generated by Django 3.0.6 on 2020-07-22 14:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0008_auto_20200722_1419'),
    ]

    operations = [
        migrations.AlterField(
            model_name='chat',
            name='message',
            field=models.TextField(default='', null=True),
        ),
    ]
